Carol Spears wrote:
> On 2002-04-11 at 1255.35 +0200, David Neary typed this mail:
> > There were
> > a couple of older plug-ins I used recently which needed a little
> > bit of updating to get them to work with 1.2, and I'd like to
> > update the originals on, but the author's
> > contact details seem to be dead.
> > 
> heya Mr. Neary ....
> i have been wanting to collect all of the working plug-ins and make them
> available on my site.  only plug-ins that are not already included with
> GIMP, however.
> updating old plug-ins is cool!  which ones did you work on?

"work" is overstating it :) In fact I just found out about
ENABLE_GIMP_COMPAT_CRUFT, and essentially all I did was to make
a couple (psd_save and DigitalSignature) of 1.0 plug-ins compile
without it. It's basically search-and-replace. But it's done :)

By the way, what decisions (if any) were made about the way to go
for plug-in distribution for 1.4 or 2.0? I know there have been
discussions about cleaning this up before.


       David Neary,
    Marseille, France
Gimp-developer mailing list

Reply via email to